curl -X DELETE https://api.llmgenerator.com/api/v1/accounts \
-H "Authorization: Bearer YOUR_API_KEY"
const response = await fetch(
'https://api.llmgenerator.com/api/v1/accounts',
{
method: 'DELETE',
headers: { 'Authorization': 'Bearer YOUR_API_KEY' }
}
);
{
"success": true,
"message": "Account deleted successfully"
}
{
"message": "API key context not found"
}
Gestion du compte
Supprimer le compte
Ce point de terminaison supprime définitivement le compte d’un utilisateur.
curl -X DELETE https://api.llmgenerator.com/api/v1/accounts \
-H "Authorization: Bearer YOUR_API_KEY"
const response = await fetch(
'https://api.llmgenerator.com/api/v1/accounts',
{
method: 'DELETE',
headers: { 'Authorization': 'Bearer YOUR_API_KEY' }
}
);
{
"success": true,
"message": "Account deleted successfully"
}
{
"message": "API key context not found"
}
Cette page vous a-t-elle été utile ?
⌘I